/* Localized versions of Info.plist keys */

CFBundleName = "QTAudioEncoder";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "QTAudioEncoder version 1.0, Copyright (c) 2005 Henry Mason.";
NSHumanReadableCopyright = "Copyright (c) 2005 Henry Mason.";
